## clonezilla 3.3.12

=== debian/changelog ===
clonezilla (3.3.12-drbl1) unstable; urgency=low

  * Improvement: Minix slice and sub-partition won't be imaged twice.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 05 Mar 2013 11:08:12 +0800

clonezilla (3.3.11-drbl2) unstable; urgency=low

  * Adding ntfs-3g as another option for ntfsprogs. 

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 01 Mar 2013 09:06:42 +0800

clonezilla (3.3.11-drbl1) unstable; urgency=low

  * Minix support was enabled since partclone 0.2.49 now works for minix.
  * File control was updated for the required packages and versions.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 01 Mar 2013 08:37:08 +0800

clonezilla (3.3.10-drbl1) unstable; urgency=low

  * Bug fixed: ocs-chkimg failed to check the swap partition of cciss devices.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 26 Feb 2013 17:45:41 +0800

clonezilla (3.3.9-drbl1) unstable; urgency=low

  * Minor improvement in function install_grub_hd.
  * Bug fixed: grub2-install failed to install the correct path in some cases.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 26 Feb 2013 14:49:04 +0800

clonezilla (3.3.8-drbl1) unstable; urgency=low

  * Bug fixed: duplicated function get_partition_list 
    in ocs-functions was removed.
  * Bug fixed: local part to local part clone failed.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 22 Feb 2013 17:50:58 +0800
