## clonezilla 3.3.13

=== debian/changelog ===
clonezilla (3.3.13-drbl1) unstable; urgency=low

  * Bug fixed: for cloning partition mode, "-g auto" should not be turned on 
    by default. 
  * Program ocs-tux-postprocess was modified to process partition, not disk. 
    It will be more specific when using with disk or 
    partition restoring/cloning.
  * Bug fixed: no ocs-update-syslinux process in ocs-onthefly.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 11 Mar 2013 11:58:37 +0800
