## clonezilla 3.3.18

=== debian/changelog ===
clonezilla (3.3.18-drbl1) unstable; urgency=low

  * The progress bar of resize2fs was turned on in ocs-resize-part.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 14 Mar 2013 11:29:00 +0800

clonezilla (3.3.17-drbl1) unstable; urgency=low

  * Bug fixed: ocs-onthefly failed to use with optioin "-k1" 
    (http://sourceforge.net/projects/clonezilla/forums/forum/663168/topic/6933289). 
    Thanks to Sebastien for reporting this issue.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 14 Mar 2013 10:05:19 +0800

clonezilla (3.3.16-drbl1) unstable; urgency=low

  * Prompt about skipping re-installing grub 1 in ocs-functions was improved.
  * Bug fixed: Program ocs-tux-postprocess should search LV, too.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 13 Mar 2013 11:13:40 +0800

clonezilla (3.3.15-drbl1) unstable; urgency=low

  * Program grub-install won't be run for grub1 on ext4 file system when 
    grub-install is from Debian.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 11 Mar 2013 22:45:31 +0800

clonezilla (3.3.14-drbl1) unstable; urgency=low

  * Typo in ocs-tux-postprocess was fixed.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 11 Mar 2013 14:03:54 +0800
