## clonezilla 3.3.23

=== debian/changelog ===
clonezilla (3.3.23-drbl1) unstable; urgency=low

  * Typo in drbl-ocs.conf fixed.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 29 Mar 2013 08:30:40 +0800

clonezilla (3.3.22-drbl1) unstable; urgency=low

  * Bug fixed: GParted live an DRBL live were not isohybrided. 
    Thanks to cvbn for reporting this issue.
  * When running select-in-client mode on Clonezilla SE, job finished message will be sent, too.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 27 Mar 2013 13:59:21 +0800

clonezilla (3.3.21-drbl1) unstable; urgency=low

  * Bug fixed: fluxbox menu key function failed to start in GParted live.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 27 Mar 2013 10:51:10 +0800

clonezilla (3.3.20-drbl1) unstable; urgency=low

  * Bug fixed: Clonezilla SE client did not report the clonezilla job message
    when drbl-ocs is run with "-y1" option.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 26 Mar 2013 20:21:12 +0800

clonezilla (3.3.19-drbl1) unstable; urgency=low

  * Bug fixed: When using Clonezilla live as Clonezilla SE's client, 
    the option "-y1" won't work for select-in-client mode.
  * Message msg_etherboot_5_4_is_required in ocs-functions was disabled.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 25 Mar 2013 21:23:41 +0800
