## clonezilla 3.3.25

=== debian/changelog ===
clonezilla (3.3.25-drbl1) unstable; urgency=low

  * Bug fixed: when using "select_in_client" mode, the postrun action 
    should be passed to PXE clients.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 29 Mar 2013 17:14:14 +0800

clonezilla (3.3.24-drbl1) unstable; urgency=low

  * Bug fixed: the implemented method in is_spawned_by_drbl_ocs 
    wrongly parsed clonezilla live case.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 29 Mar 2013 11:59:18 +0800
