## clonezilla 3.3.27

=== debian/changelog ===
clonezilla (3.3.27-drbl1) unstable; urgency=low

  * The MAC address of network card will be shown when prompted in ocs-live-netcfg.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 02 Apr 2013 21:58:02 +0800

clonezilla (3.3.26-drbl1) unstable; urgency=low

  * Improving PXE client's boot parameter when using "select_in_client" mode.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 01 Apr 2013 14:12:48 +0800
