## clonezilla 3.3.28

=== debian/changelog ===
clonezilla (3.3.28-drbl1) unstable; urgency=low

  * Dialog menu is used in the final action of Clonezilla live.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 03 Apr 2013 11:49:57 +0800
