## clonezilla 3.3.29

=== debian/changelog ===
clonezilla (3.3.29-drbl1) unstable; urgency=low

  * Dialog menu prompt about final action of Clonezilla live was improved.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 03 Apr 2013 15:34:36 +0800
