## clonezilla 3.3.30

=== debian/changelog ===
clonezilla (3.3.30-drbl1) unstable; urgency=low

  * Bug fixed: "Press ENTER to continue" message after poweroff/reboot 
    command is issued was not shown.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 04 Apr 2013 20:49:25 +0800
