## clonezilla 3.3.31

=== debian/changelog ===
clonezilla (3.3.31-drbl1) unstable; urgency=low

  * Some comments about "--retries-until-drop 50" for udp-sender was 
    added in drbl-ocs.conf.
  * The options "-j" of ocs-iso and ocs-live-dev were reverted because 
    we need this option when using Clonezilla live environment to 
    create Clonezilla live otherwise the template iso won't be assigned.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 09 Apr 2013 19:40:45 +0800
