## clonezilla 3.3.32

=== debian/changelog ===
clonezilla (3.3.32-drbl1) unstable; urgency=low

  * The sample file "custom-ocs-1" was updated.
  * Bug fixed: Programs ocs-iso and ocs-live-dev were not updated to 
    reflect the new file name of Ubuntu-based Clonezilla live with 
    "-i386" in the file name.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 09 Apr 2013 21:14:39 +0800
