## clonezilla 3.3.33

=== debian/changelog ===
clonezilla (3.3.33-drbl1) unstable; urgency=low

  * Bug fixed: ocs-live-run-menu failed to get final action when not
    in jfbterm or bterm mode.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 09 Apr 2013 22:39:09 +0800
