## clonezilla 3.3.35

=== debian/changelog ===
clonezilla (3.3.35-drbl1) unstable; urgency=low

  * Bug fixed: when first menu (start_clonezilla or enter_shell)
    was cancelled, it still continue.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 17 Apr 2013 16:02:58 +0800

clonezilla (3.3.34-drbl1) unstable; urgency=low

  * The sample file "custom-ocs-1" was updated.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 10 Apr 2013 10:43:59 +0800
