## clonezilla 3.3.37

=== debian/changelog ===
clonezilla (3.3.37-drbl1) unstable; urgency=low

  * Bug fixed: cnvt-ocs-dev failed to convert cciss-related device. 
    Thanks to Andy Smith <a.smith _at_ ldex co uk> for reporting this issue.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 24 Apr 2013 20:31:21 +0800
