## clonezilla 3.3.38

=== debian/changelog ===
clonezilla (3.3.38-drbl1) unstable; urgency=low

  * Making created live iso/zip file work for syslinux/isolinux 5.01.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 24 Apr 2013 21:28:38 +0800
