## clonezilla 3.3.42

=== debian/changelog ===
clonezilla (3.3.42-drbl1) unstable; urgency=low

  * Using variable sys_pxelinux_v5p_required_c32 instead of 
    sys_pxelinux_required_c32 for related programs.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 06 May 2013 21:05:47 +0800

clonezilla (3.3.41-drbl1) unstable; urgency=low

  * Functioin disable_lvm2_udevd_rules is used in ocs-lvm2-stop.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 06 May 2013 14:04:26 +0800

clonezilla (3.3.40-drbl1) unstable; urgency=low

  * Bug fixed: cnvt-ocs-dev failed to convert GPT disk names.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 29 Apr 2013 20:35:13 +0800

clonezilla (3.3.39-drbl1) unstable; urgency=low

  * Bug fixed: cnvt-ocs-dev did not change the file name correctly.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 25 Apr 2013 20:31:47 +0800
