## clonezilla 3.3.44

=== debian/changelog ===
clonezilla (3.3.44-drbl1) unstable; urgency=low

  * Bug fixed: get_mkswap_uuid_cmd in ocs-functions failed to detect 
    mkswap command for util-linux >= 2.20.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 13 May 2013 15:03:06 +0800

clonezilla (3.3.43-drbl1) unstable; urgency=low

  * Bug fixed: ocs-lvm2-stop did not load function disable_lvm2_udevd_rules 
    from drbl-functions.
  * Bug fixed: Function reduce_multipath_dev should use its own temp file.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 08 May 2013 15:38:44 +0800
