## clonezilla 3.3.47

=== debian/changelog ===
clonezilla (3.3.47-drbl1) unstable; urgency=low

  * VGA card blacklists in boot parameters were removed.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 16 May 2013 08:26:50 +0800

clonezilla (3.3.46-drbl1) unstable; urgency=low

  * Bug fixed: Option -icds of ocs-sr and ocs-onthefly should be passed to 
    ocs-expand-mbr-pt. Thanks to Jerome Charaoui for reporting this issue 
    (http://sourceforge.net/p/clonezilla/bugs/175/).

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 15 May 2013 20:52:53 +0800

clonezilla (3.3.45-drbl1) unstable; urgency=low

  * Comments in ocs-functions were updated.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 14 May 2013 09:10:22 +0800
