## clonezilla 3.3.48

=== debian/changelog ===
clonezilla (3.3.48-drbl1) unstable; urgency=low

  * An option -vb|--vga-blacklist was added to ocs-live-boot-menu for 
    enabling VGA card blacklist in boot parameters. By default no blacklists 
    will be added.
  * Still enable VGA blacklists for DRBL and Clonezilla live, while 
    disable that for GParted live.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 16 May 2013 16:03:00 +0800
