## clonezilla 3.4.2

=== debian/changelog ===
clonezilla (3.4.2-drbl1) unstable; urgency=low

  * Comments and coding about -k1/-k2 and -r in ocs-onthefly was improved.
  * Command ntfsfix will be run before resizing a NTFS partition
    if option "-icds" is assigned.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 26 May 2013 15:05:56 +0800

clonezilla (3.4.1-drbl1) unstable; urgency=low

  * The option "-m" of partclone (v 0.2.61) is deprecated, and now "-z" is used.
  * If the option "-icds" is used, option "-C" of partclone will be enabled, too.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 25 May 2013 17:15:11 +0800
