## clonezilla 3.4.4

=== debian/changelog ===
clonezilla (3.4.4-drbl1) unstable; urgency=low

  * Bug fixed: S00ocs-start failed to deal with upstart services
    with same index number.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 05 Jun 2013 17:48:08 +0800

clonezilla (3.4.3-drbl1) unstable; urgency=low

  * Bug fixed: an error command in ocs-resize-part was fixed.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 26 May 2013 15:43:43 +0800
