## clonezilla 3.4.7

=== debian/changelog ===
clonezilla (3.4.7-drbl1) unstable; urgency=low

  * Function remove_cdebootstrap-helper-diverts was renamed as 
    remove_start_stop_daemon_diverts in the live-hook directory.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 10 Jun 2013 17:25:13 +0800

clonezilla (3.4.6-drbl1) unstable; urgency=low

  * Bug fixed: the reverted file for /sbin/start-stop-daemon is 
    /sbin/start-stop-daemon.distrib for live-build v3.x. We have to 
    reverted back before running "drblpush -i" when creating DRBL live.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 10 Jun 2013 16:46:12 +0800

clonezilla (3.4.5-drbl1) unstable; urgency=low

  * Bug fixed: A better method was implemented to detect the finishing
    of live-config in S00ocs-start.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 06 Jun 2013 11:37:17 +0800
