## clonezilla 3.4.9

=== debian/changelog ===
clonezilla (3.4.9-1) unstable; urgency=low

  * Uprgaded to the newest upstream version

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 24 Jun 2013 10:46:02 +0200
