## clonezilla 3.4.10

=== debian/changelog ===
clonezilla (3.4.10-drbl2) unstable; urgency=low

  * Required partclone version was updated to 0.2.62 due to a jfs bug has 
    been fixed.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 19 Jun 2013 15:04:36 +0800

clonezilla (3.4.10-drbl1) unstable; urgency=low

  * Bug fixed: to keep the mechanism remove_start_stop_daemon_diverts 
    working for live-build v2.x and v3.x, we have to 
    set_start_stop_daemon_diverts after remove_start_stop_daemon_diverts 
    in ocs-live-hook.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 16 Jun 2013 10:04:37 +0800

clonezilla (3.4.9-drbl1) unstable; urgency=low

  * Bug fixed: the start-stop-daemon divert mechanism in live-hook failed.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 10 Jun 2013 21:28:35 +0800

clonezilla (3.4.8-drbl1) unstable; urgency=low

  * Bug fixed: the /sbin/start-stop-daemon in the chroot should be removed 
    before running dpkg-divert.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 10 Jun 2013 19:56:37 +0800
