## clonezilla 3.4.11

=== debian/changelog ===
clonezilla (3.4.11-drbl1) unstable; urgency=low

  * A summary of ocs-chkimg will be shown after image is checked.
    Thanks to Elke Moritz <moritz _at_ linuxtag org> for this suggestion.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 23 Jun 2013 14:13:11 +0800
