## clonezilla 3.4.12

=== debian/changelog ===
clonezilla (3.4.12-drbl1) unstable; urgency=low

  * Bug fixed: sdap1 is not the partition of sda disk. Thanks to 
    julienb35 for supporting this issue.
    Ref: https://sourceforge.net/p/clonezilla/bugs/179/
  * The disk size info will be shown when selecting the images during restoring.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 30 Jun 2013 10:25:44 +0800
