## clonezilla 3.5.2

=== debian/changelog ===
clonezilla (3.5.2-drbl1) unstable; urgency=low

  * More info will be shown in the output for ocs-chkimg.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 16 Jul 2013 09:49:40 +0800

clonezilla (3.5.1-drbl1) unstable; urgency=low

  * Bug fixed: *sda-img.info should not be included in the partition image
    to be restored.
  * Modification of ocs-functions and ocs-onthefly was done according to
    the changes in partclone 0.2.66.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 03 Jul 2013 10:54:21 +0800
