## clonezilla 3.5.12

=== debian/changelog ===
clonezilla (3.5.12-drbl1) unstable; urgency=low

  * SD card device (/dev/mmcblk0) is supported.
  * Bug fixed: partclone.log should not be appended to clonezilla log 
    right after partclone is run in the background in local disk to 
    remote disk mode.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 07 Aug 2013 10:11:02 +0800

clonezilla (3.5.11-drbl1) unstable; urgency=low

  * Moved the dir /EFI-imgs in live CD/USB under the dir /EFI/, 
    and renamed it as images (so now it's /EFI/images/).
  * An option "sec=ntlm" was added in prep-ocsroot. Thanks to Jack and Dave Higton for reporting this issue.
  * Cancel action in prep-ocsroot should work now.
  * Use default DNS server 8.8.8.8 in ocs-live-netcfg.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 28 Jul 2013 11:25:34 +0800

clonezilla (3.5.10-drbl1) unstable; urgency=low

  * Adding saucy support in create-ubuntu-live.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 26 Jul 2013 20:51:34 +0800

clonezilla (3.5.9-drbl1) unstable; urgency=low

  * Bug fixed: ocs-onthefly local disk to remote disk failed to update 
    the EFI nvram on remote machine.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 26 Jul 2013 12:13:17 +0800

clonezilla (3.5.8-drbl1) unstable; urgency=low

  * Bug fixed: the reference image option was not passed to 
    update-efi-nvram-boot-entry after image is restored.
  * Bug fixed: ocs-onthefly should not run update-efi-nvram-boot-entry 
    when cloning disks locally.
  * By default the lable name saved in efi-nvram.data will be used when
    running update-efi-nvram-boot-entry.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 26 Jul 2013 10:05:02 +0800

clonezilla (3.5.7-drbl1) unstable; urgency=low

  * Two more functions get_efi_hd_boot_entry_info and 
    get_part_uuid_in_harddrive were addded in ocs-functions.
  * File containing the output of "efibootmgr -v" will be saved as 
    efi-nvram.data in image dir.
  * By default Clonezilla will try to use the label saved from EFI NVRAM 
    when updating the EFI NVRAM after the the image is restored on 
    destination machine.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 25 Jul 2013 15:33:50 +0800

clonezilla (3.5.6-drbl1) unstable; urgency=low

  * Rename function get_latest_kernel_in_repository in create-ubuntu-live
    as get_latest_kernel_ver_in_repository, and move it to ocs-functions 
    so it can be reused.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 24 Jul 2013 16:11:11 +0800

clonezilla (3.5.5-drbl1) unstable; urgency=low

  * Using the warning color for skipping running update-nvram-efi-boot-entry 
    on Mac machine.
  * Program update-nvram-efi-boot-entry was renamed as 
    update-efi-nvram-boot-entry.
  * Add more files (/EFI/redhat/grub.efi and /EFI/opensuse/grubx64.efi) 
    in check lists of update-efi-nvram-boot-entry..

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 24 Jul 2013 14:41:01 +0800

clonezilla (3.5.4-drbl1) unstable; urgency=low

  * Formating the output of update-nvram-efi-boot-entry.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 23 Jul 2013 16:53:53 +0800

clonezilla (3.5.3-drbl1) unstable; urgency=low

  * A program update-nvram-efi-boot-entry was added for updating the booting 
    device in EFI NVRAM. Thanks to Les Mikesell (lesmikesell _at_ gmail com), 
    Laszlo Ersek (lacos _at_ caesar elte hu) and Peter Sun 
    (PeterSun _at_ ememory com tw) for reporting this issue.
  * An option "-iefi" was added in in the restoring dialog menu.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 23 Jul 2013 16:39:31 +0800
