## clonezilla 3.5.13

=== debian/changelog ===
clonezilla (3.5.13-drbl1) unstable; urgency=low

  * Program drbl-ocs-live-prep now supports Clonezilla live iso from local path,
    e.g. file:///usr/share/iso/clonezilla-live-2.1.2-35-amd64.iso. 
    Thanks to Chris S for this suggestion.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 10 Aug 2013 15:07:34 +0800
