## clonezilla 3.5.14

=== debian/changelog ===
clonezilla (3.5.14-drbl1) unstable; urgency=low

  * Bug fixed: function get_latest_kernel_ver_in_repository in ocs-functions
    failed to get correct kernel version number in Debian repository when 
    linux kernel package name like linux-image-3.10-2-rt-686-pae-dbg exists.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 10 Aug 2013 15:52:33 +0800
