## clonezilla 3.5.16

=== debian/changelog ===
clonezilla (3.5.16-drbl1) unstable; urgency=low

  * Options "-f -f" is used for ntfsresize in ocs-resize-part. 
    Thanks to Jerome Charaoui for this suggestion 
    (https://sourceforge.net/p/clonezilla/bugs/185/).

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 15 Aug 2013 14:51:10 +0800

clonezilla (3.5.15-drbl1) unstable; urgency=low

  * Program ocs-expand-mbr-pt will keep linux swap. Thanks to Fabien Voland
    for this suggestion.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 13 Aug 2013 20:28:45 +0800
