## clonezilla 3.5.20

=== debian/changelog ===
clonezilla (3.5.20-drbl1) unstable; urgency=low

  * Variable clonezilla_client_menu_label_prefix is used in ocs-functions.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 25 Aug 2013 16:39:40 +0800

clonezilla (3.5.19-drbl1) unstable; urgency=low

  * A dummy file /etc/ocs/ocs-live.conf is put during DRBL live is created.
  * Program ocs-srv-live supports 2nd mode in the parameters.
  * A control variable ocs_prep_ocsroot_ask_dir was added in prep-ocsroot.
  * Two control variables, ocs_net_show_pppoe and ocs_net_show_enter_shell, were added in ocs-live-netcfg.
  * A control variable ocs_fsck_src_part was added in ocs-onthefly.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 24 Aug 2013 18:10:42 +0800

clonezilla (3.5.18-drbl1) unstable; urgency=low

  * Bug fixed: the mode in $live_auto_login_id_home/Desktop/Display.desktop 
    for DRBL live should be 755.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 20 Aug 2013 10:45:54 +0800

clonezilla (3.5.17-drbl1) unstable; urgency=low

  * Skipping xfce4 panel question when 1st login in DRBL live.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 19 Aug 2013 09:56:58 +0800
