## clonezilla 3.5.22

=== debian/changelog ===
clonezilla (3.5.22-drbl1) unstable; urgency=low

  * Giving more specific error messages when searching the unmounted
    partitions in get_input_dev_name.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 26 Aug 2013 23:13:55 +0800

clonezilla (3.5.21-drbl1) unstable; urgency=low

  * Bug fixed: ocs-srv-live should hide client's DRBL PXE boot menu.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 26 Aug 2013 08:56:04 +0800
