## clonezilla 3.5.23

=== debian/changelog ===
clonezilla (3.5.23-drbl1) unstable; urgency=low

  * The disabled service in upstart (/etc/init/) is named as
    *.conf.ocs-disabled instead of previous .conf.disabled.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 27 Aug 2013 12:55:59 +0800
