## clonezilla 3.5.24

=== debian/changelog ===
clonezilla (3.5.24-drbl1) unstable; urgency=low

  * The prompt about inserting USB flash drive when mounting image 
    repository was improved.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 31 Aug 2013 19:56:51 +0800
