## clonezilla 3.5.25

=== debian/changelog ===
clonezilla (3.5.25-drbl1) unstable; urgency=low

  * The extra ":' in function get_input_dev_name of ocs-functions was removed.
  * The procedure about mounting local device as image repository in 
    prep-ocsroot was improved.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 01 Sep 2013 11:40:08 +0800
