## clonezilla 3.5.27

=== debian/changelog ===
clonezilla (3.5.27-drbl1) unstable; urgency=low

  * Comments about using local clonezilla live copy for 
    iso_url_for_pxe_ocs_live_default was added in drbl-ocs.conf.
  * Using variable for the dialog title in program "clonezilla" and ocs-sr.
  * Only when "$ocs_sr_extra_restore_mode" is not "no" the other menus 
    about restoring image (1-2-mdisk, check image...) will be shown in 
    ocs-sr interactive mode.
  * Removing the duplicated 'select the mode' prompt in ocs-sr 
    interactive mode.
  * Variable messages_shown_preference is used in 
    confirm_continue_no_default_answer function of ocs-functions.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 04 Sep 2013 22:41:38 +0800

clonezilla (3.5.26-drbl1) unstable; urgency=low

  * The small font size in KMS mode has been improved.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 02 Sep 2013 17:40:36 +0800
