## clonezilla 3.5.28

=== debian/changelog ===
clonezilla (3.5.28-drbl1) unstable; urgency=low

  * A better mechanism to get font size for KMS console was implemented.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 05 Sep 2013 11:04:17 +0800
