## clonezilla 3.5.29

=== debian/changelog ===
clonezilla (3.5.29-drbl1) unstable; urgency=low

  * Two more optional TUI prompts were added in ocs-function.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 06 Sep 2013 23:48:24 +0800
