## clonezilla 3.5.30

=== debian/changelog ===
clonezilla (3.5.30-drbl1) unstable; urgency=low

  * Removing the duplicated question mark after
    $msg_are_u_sure_u_want_to_continue.
  * Making the interactive menu could be optionally shown for 
    "ocs-onthefly -x".

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 07 Sep 2013 09:09:12 +0800
