## clonezilla 3.5.31

=== debian/changelog ===
clonezilla (3.5.31-drbl1) unstable; urgency=low

  * Postrun opton in program "clonezilla" should be passed to ocs-onthefly.
  * If the disk partition on destination disk is created, no need to ask 
    one more confirmation when running ocs-onthefly.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 07 Sep 2013 16:17:22 +0800
