## clonezilla 3.5.32

=== debian/changelog ===
clonezilla (3.5.32-drbl1) unstable; urgency=low

  * Bug fixed: if somehow grub boot is found, while root does not exist, 
    the boot mounting point should be unmounted before function 
    test_run_grub2_from_restored_os or test_run_grub1_from_restored_os 
    is exited in ocs-functions.
  * The steps in program ocs-onthefly was refined so it's simplified 
    and easier to read.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 08 Sep 2013 12:10:00 +0800
