## clonezilla 3.5.35

=== debian/changelog ===
clonezilla (3.5.35-drbl1) unstable; urgency=low

  * The lvm2 service is disabled in GParted live 
    (https://bugzilla.gnome.org/show_bug.cgi?id=702461).

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 12 Sep 2013 09:07:53 +0800

clonezilla (3.5.34-drbl1) unstable; urgency=low

  * If ocs_prep_ocsroot_ask_dir is not "no" in prep-ocsroot, 
    we just mount the partition as $ocsroot. 
    Otherwise it's a little confusing.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 09 Sep 2013 08:57:25 +0800

clonezilla (3.5.33-drbl1) unstable; urgency=low

  * An extra ":" in the dialog prompt was removed from ocs-onthefly.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 08 Sep 2013 14:18:35 +0800
