## clonezilla 3.5.36

=== debian/changelog ===
clonezilla (3.5.36-drbl1) unstable; urgency=low

  * An option "-r" was added in ocs-live-boot-menu so that we can add 
    more prompt in the boot menu.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 13 Sep 2013 20:32:26 +0800
