## clonezilla 3.5.37

=== debian/changelog ===
clonezilla (3.5.37-drbl2) unstable; urgency=low

  * Putting the extra boot prompt in the 1st line of help text 
    for syslinux/pxelinux boot menu.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 13 Sep 2013 21:06:40 +0800
