## clonezilla 3.6.8

=== debian/changelog ===
clonezilla (3.6.8-drbl1) unstable; urgency=low

  * Program ocs-put-signed-grub2-efi-bldr should also put grub efi modules.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 20 Sep 2013 23:57:31 +0800

clonezilla (3.6.7-drbl1) unstable; urgency=low

  * When /EFI/boot/bootx64.efi does not exist in the template iso, 
    those EFI related files won't be included in the created live files.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 20 Sep 2013 20:25:55 +0800

clonezilla (3.6.6-drbl1) unstable; urgency=low

  * An extra dir /boot/grub/ was added so that the signed grubx64.efi 
    from ubuntu could read the grub.cfg.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 19 Sep 2013 21:49:44 +0800

clonezilla (3.6.5-drbl1) unstable; urgency=low

  * Programs ocs-iso and ocs-live-dev should allow only one of bootx64.efi 
    and bootx86.efi under /EFI/boot when checking if generating grub.cfg.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 19 Sep 2013 17:25:29 +0800

clonezilla (3.6.4-drbl1) unstable; urgency=low

  * Hook file efi-binary-hook failed to create files in correct path 
    for Ubuntu-based Clonezilla live.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 19 Sep 2013 16:49:59 +0800

clonezilla (3.6.3-drbl1) unstable; urgency=low

  * Programs ocs-iso and ocs-live-dev should allow only one of 
    bootx64.efi and bootx86.efi under /EFI/boot.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 19 Sep 2013 16:02:57 +0800

clonezilla (3.6.2-drbl1) unstable; urgency=low

  * Bug fixed: ocs-put-signed-grub2-efi-bldr run in efi-binary-hook 
    should use chroot environment, not running OS.
  * An option "-c" was added to ocs-put-signed-grub2-efi-bldr.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 19 Sep 2013 14:12:39 +0800

clonezilla (3.6.1-drbl1) unstable; urgency=low

  * Forcing to add grub-efi-ia32-bin and grub-efi-amd64-bin when downloading 
    in ocs-gen-grub2-efi-bldr. Otherwise somehow in some cases they won't be 
    downloaded.
  * The signed EFI 1st and 2nd stage files from Ubuntu are used for secure 
    booting in Ubuntu-based Clonezilla live. While for Debian-based one, 
    we still follow the distribution, i.e. do not support uEFI secure boot.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 18 Sep 2013 23:43:35 +0800
