## clonezilla 3.6.10

=== debian/changelog ===
clonezilla (3.6.10-drbl1) unstable; urgency=low

  * Stale files ocs-help, ocs-live-help and ocs-create-gpt were removed.
  * Help message was added in ocs-live-final-action.
  * Usage prompt were added in ocs-live-general, ocs-live-save,
    and ocs-live-restore.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 21 Sep 2013 16:10:53 +0800

clonezilla (3.6.9-drbl1) unstable; urgency=low

  * More comments were added in the file /boot/grub/grub.cfg of live
    CD/USB files.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 21 Sep 2013 11:21:45 +0800
