## clonezilla 3.6.12

=== debian/changelog ===
clonezilla (3.6.12-drbl1) unstable; urgency=low

  * Programs ocs-devsort and ocs-socket were added with help messages.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 22 Sep 2013 12:57:31 +0800

clonezilla (3.6.11-drbl1) unstable; urgency=low

  * Help messages were added in ocs-langkbdconf-bterm and ocsmgrd.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 21 Sep 2013 22:53:40 +0800
