## clonezilla 3.6.13

=== debian/changelog ===
clonezilla (3.6.13-drbl1) unstable; urgency=low

  * Help message was added in get-latest-ocs-live-ver.
  * The options of genisoimage in ocs-iso was rearranged.
  * Rearranging the options for genisoimage in create-drbl-live and 
    create-gparted-live so that isolinux 5.10 could boot on some 
    real machines. Besides, not all included files are used with -graft-points. 
    This is the key point for the workaround.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 23 Sep 2013 21:31:35 +0800
