## clonezilla 3.7.1

=== debian/changelog ===
clonezilla (3.7.1-drbl1) unstable; urgency=low

  * Swithing to use Debian live packages (live-build, live-boot, live-config) 
    version 3 for creating Clonezilla/DRBL/GParted live.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 29 Sep 2013 15:19:12 +0800

clonezilla (3.6.20-drbl1) unstable; urgency=low

  * Removing packages xorg-docs-core, xfonts-100dpi, xfonts-75dpi, 
    and xfonts-scalable in gparted-live-hook.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 26 Sep 2013 13:29:16 +0800

clonezilla (3.6.19-drbl1) unstable; urgency=low

  * Only xorg instead of individual X packages is listed in 
    create-gparted-live. Let the Debian dependence decide that.
  * Updating some settings in create-drbl-live-*.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 26 Sep 2013 11:20:57 +0800

clonezilla (3.6.18-drbl1) unstable; urgency=low

  * Package localepurge has to be installed after debconf-set-selections 
    preseeds the config in live hook.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 25 Sep 2013 19:33:57 +0800

clonezilla (3.6.17-drbl1) unstable; urgency=low

  * Option "-h" was added to ocs-put-signed-grub2-efi-bldr and 
    ocs-gen-grub2-efi-bldr.
  * Using debconf-set-selections instead of debconf-communicate in 
    preseeding localepurge.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 25 Sep 2013 15:37:51 +0800

clonezilla (3.6.16-drbl1) unstable; urgency=low

  * "zh_TW" was removed in locale_to_keep_for_no_X of ocs-live-hook.conf 
    since only zh_TW.UTF-8 is used.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 24 Sep 2013 15:00:14 +0800

clonezilla (3.6.15-drbl1) unstable; urgency=low

  * The function set_localepurge in ocs-live-hook-functions was updated to 
    fit localepurge 0.7.3. It's because the new feature 
    "localepurge/use-dpkg-feature" has to be configured otherwise 
    localepurge won't run.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 24 Sep 2013 14:36:37 +0800

clonezilla (3.6.14-drbl1) unstable; urgency=low

  * Updating the grub.cfg created by ocs-live-boot-menu by setting
    gfxmode=auto, removing load_video and faekbios.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 24 Sep 2013 11:11:13 +0800
