## clonezilla 3.7.12

=== debian/changelog ===
clonezilla (3.7.12-drbl1) unstable; urgency=low

  * Service "ipmievd" should not be started automatically in DRBL live.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 11 Oct 2013 15:29:22 +0800

clonezilla (3.7.11-drbl1) unstable; urgency=low

  * Some codes were rewritten so "set -e" won't just exit in some cases.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 11 Oct 2013 13:57:51 +0800

clonezilla (3.7.10-drbl1) unstable; urgency=low

  * Bug fixed: create-gparted-live failed to include .disk file in
    the generated zip file.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 11 Oct 2013 08:08:53 +0800

clonezilla (3.7.9-drbl1) unstable; urgency=low

  * Bug fixed: $LIVE_MEDIA variable instead of /live/image should be 
    used in ocs-live-bug-report.
  * Variables lh_ver_required and debootstrap_ver_required in drbl-ocs.conf
    were updated.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 10 Oct 2013 21:54:02 +0800

clonezilla (3.7.8-drbl1) unstable; urgency=low

  * A language variable was added in the dialog prompt of ocs-onthefly
    so it's easier to customize.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 10 Oct 2013 21:38:58 +0800

clonezilla (3.7.7-drbl1) unstable; urgency=low

  * Prompts in create-ubuntu-live were updated.
  * Bug fixed: create-drbl-live failed to include .disk file in the 
    generated zip file.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 10 Oct 2013 13:21:47 +0800

clonezilla (3.7.6-drbl1) unstable; urgency=low

  * A language variable was added in the dialog prompt of ocs-sr 
    so it's easier to customize.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 08 Oct 2013 10:32:40 +0800

clonezilla (3.7.5-drbl1) unstable; urgency=low

  * Removing the /etc/resolv.conf in efi-binary-hook. 
    It's not required for live build version 3.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 06 Oct 2013 21:43:26 +0800

clonezilla (3.7.4-drbl1) unstable; urgency=low

  * Bug fixed: Czech locale name is cs_CZ, NOT cz_CZ
    (https://bugzilla.gnome.org/show_bug.cgi?id=708589).

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 03 Oct 2013 21:41:03 +0800

clonezilla (3.7.3-drbl1) unstable; urgency=low

  * Bug fixed: In DRBL live, /tftpboot/node_root/bin/hostname was deconfigured
    by chroot_hostname. We have to move 
    /tftpboot/node_root/bin/hostname.distrib as /tftpboot/node_root/bin/hostname.
    It was hostname.orig but now in live build 3 it has been changed
    as hostname.distrib.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 02 Oct 2013 22:01:28 +0800

clonezilla (3.7.2-drbl1) unstable; urgency=low

  * Bug fixed: some source files list of live system were not moved
    to source directory after create-*-live is run.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 01 Oct 2013 22:56:50 +0800
