## clonezilla 3.7.13

=== debian/changelog ===
clonezilla (3.7.13-drbl1) unstable; urgency=low

  * Improvement: adding slash in the sshfs command to avoid a remote issue. 
    Thanks to Baird Ramsey and Richard Freeman
    (https://sourceforge.net/p/clonezilla/bugs/171/).
  * Bug fixed: some service, e.g. ssh, is not disabled successfully when live
    system was created.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 13 Oct 2013 21:08:03 +0800
