## clonezilla 3.7.14

=== debian/changelog ===
clonezilla (3.7.14-drbl1) unstable; urgency=low

  * Removing codes about /etc/environment because it's not used in 
    Wheezy+ anymore.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 14 Oct 2013 10:21:06 +0800
