## clonezilla 3.8.10

=== debian/changelog ===
clonezilla (3.8.10-drbl1) unstable; urgency=low

  * Bug fixed: the option "--extra-boot-param" of 
    create-drbl-live-by-pkg failed to accept multiple boot parameters.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 18 Nov 2013 10:01:27 +0800

clonezilla (3.8.9-drbl1) unstable; urgency=low

  * Unused codes in function decide_live_kernel_related_pkgs_from_debian
    of ocs-functions was updated. 

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 17 Nov 2013 21:59:23 +0800

clonezilla (3.8.8-drbl1) unstable; urgency=low

  * Bug fixed: ocs-iso and ocs-live-dev failed to parse multiple 
    options for "-n".

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 17 Nov 2013 21:58:43 +0800

clonezilla (3.8.7-drbl1) unstable; urgency=low

  * A better way to disable auto start service of upstart is used now
    in Clonezilla live.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 10 Nov 2013 14:53:16 +0800

clonezilla (3.8.6-drbl1) unstable; urgency=low

  * Making Ubuntu-based Clonezilla live use "splash" in the boot parameters.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 08 Nov 2013 21:06:01 +0800

clonezilla (3.8.5-drbl1) unstable; urgency=low

  * Adding a language and keyboard configuration mechamism to work 
    with plymouth.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 08 Nov 2013 17:22:15 +0800

clonezilla (3.8.4-drbl1) unstable; urgency=low

  * Bug fixed: wrong path for new location of mbr.bin.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 05 Nov 2013 14:42:39 +0800

clonezilla (3.8.3-drbl1) unstable; urgency=low

  * Variable lh_ver_required in drbl-ocs.conf is set as 3.0.5-1.
  * Bug fixed: i386 arch of Ubuntu-based Clonezilla did not support 
    uEFI boot (non-secure).

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 30 Oct 2013 16:52:30 +0800

clonezilla (3.8.2-drbl1) unstable; urgency=low

  * Bug fixed: ldlinux.c32, libcom32.c32, libutil.c32 were not put
    in /isolinux/.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 28 Oct 2013 10:29:51 +0800

clonezilla (3.8.1-drbl1) unstable; urgency=low

  * Supporting syslinux/isolinux 6.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 27 Oct 2013 19:36:46 +0800

clonezilla (3.7.16-drbl1) unstable; urgency=low

  * The boot parameter "vmwgfx.blacklist=yes" was updated with 
    vmwgfx.enable_fbdev=no.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 22 Oct 2013 17:33:20 +0800

clonezilla (3.7.15-drbl1) unstable; urgency=low

  * Removing packages sysklogd, ttf-arphic-newsung, and x-ttcidfont-conf 
    from the packages list of create-drbl-live-by-pkg. Force to add zenity, 
    switch to lightdm instead of gdm3 which is too heavy when version 3.8 was
    included in Debian Sid.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 14 Oct 2013 16:36:01 +0800
