## clonezilla 3.8.12

=== debian/changelog ===
clonezilla (3.8.12-drbl1) unstable; urgency=low

  * Some output messages of ocs-run were suppressed for DRBL client.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 19 Nov 2013 17:04:26 +0800

clonezilla (3.8.11-drbl1) unstable; urgency=low

  * Bug fixed: the method to detect if signed-shim exists or not in 
    efi-binary-hook was wrong.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 18 Nov 2013 15:14:19 +0800
